- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
dns_stat Struct Reference

## Data Fields
size_t | queries
struct {
struct {
size_t count
size_t bytes
} sent
struct {
size_t count
size_t bytes
} rcvd
} | udp
struct {
struct {
size_t count
size_t bytes
} sent
struct {
size_t count
size_t bytes
} rcvd
} | tcp